gtk-sharp GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.UInt32 To be added. To be added. To be added.
- Property
  System.UInt32 To be added. To be added. To be added.